@charset "utf-8";
/* CSS Document */

a:hover, a:focus{ color:#2fb0fa ; }

h1,h2,h3,h4,h5,h6{ color:#2fb0fa;}

p{ color:#aaa; }

body{ background:#ffffff; }

.other-title h1, .tour-details ul li a, .blog-wrap .quote p, .list-style li:before, .author-comment h6 span, .blog-comment-list .author-comment h6, .replay, .poster h3, .blog-cat-list ul li a:hover,
.blog-cat-list ul li a:focus, .tweets_txt a, .comment-form h3 span, .title-h4 .fa-stop, .tour-event-detail h5 a:hover, .tour-event-detail h5 a:focus, .title-h4 .fa-stop, .input-field:before, .product span, 
.product a:hover, .home-services a:hover span, .home-services a:focus span{ color:#2fb0fa; }

.band .user-icon, .blog-comment-list h5, .event-date, .news-date, .blog-title .social, .new-promo, .news-highlight, .social:hover, .social:focus{ background:#2fb0fa;  }

.featured-songs h3, .social em, .event-date span, .event-date p, .user-detail h5, .media-title h1, .media-title p, .media-cap h2, .media-cap p, .media-cap h3, .media-cap span, .media-cap a, .news-date span, .news-title p,
.news-highlight p, .news-date p, .blog-date span, .blog-wrap .blog-date p, .blog-wrap .blog-comment-list h5{ color:#fff; }

.blog-cat li, .blog-tag b, .blog-tag ul li, .blog-menu h4, .blog-tab h6 a, .blog-wrap h5, .author-comment h6, .blog-comment-list .author-comment h6 span, .comment-form h3{ color:#494949; }

.blog-cat, .blog-list, .twitter-widget li, .blog-title h3, .blog-comment-list .author-comment, .comment-form h3, .main-event, .main-news, .main-faq, .main-forum, .main-media, .main-blog, 
.main-blog .blog-wrap, .feature-menu ul li{ border-bottom: 1px solid #d5d5d5; }

.biography p, .tour-details ul li, .tour-details ul li p, .tour-event-detail span, .tour-event-detail p, .list-style li, .blog-wrap p, label, .comment-form input[type="text"], .comment-form textarea{ color:#838383; }

.img-hover:after{ background: rgba(47,176,250,0.35); }

#preloader { position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;height: 100%;z-index: 999999;overflow: hidden; }
#status { width: 357px;height: 120px;position: absolute;left: 0; right: 0; margin: 0 auto;top: 40%; background-image: url(../img/Logo.png);
 background-repeat: no-repeat; background-position:center; z-index: 9999; }
 
/*=========================*******==================***Globle***==================*******==================*/

input[type="text"], input[type="password"], textarea{ color:#bebcbc; border:1px solid #e1e1e1; }
.required{ background:#fff url(../img/Required-bg.png) no-repeat right top; }
.required:focus{ background:#fafafa url(../img/Required-bg.png) no-repeat right top !important; }

.contact-form *::-webkit-input-placeholder{color:#bebcbc;}
.contact-form *:-moz-placeholder{color:#bebcbc;}
.contact-form *::-moz-placeholder{color:#bebcbc;}
.contact-form *:-ms-input-placeholder{color:#bebcbc;}

.titles h4, .titles h2{ color:#383838; }
.titles h4:after, .titles h4:before, .titles span:after, .titles span:before{ background: #03e0f4; }
.titles span .fa-stop{ color:#03e0f4; }
.titles h3{ color:#3e3e3e; }
.titles span:after, .titles span:before{ background: #383838; }

.other-title{ background: #fff; border-bottom: 8px solid #2fb0fa; }
.other-title p{ color:#aaaaaa; }

.title-h4{ color:#626060; }

.banner{ background:url(../img/Banner.jpg) no-repeat; background-size:cover; }
.btn, input[type="submit"]{  background: #2fb0fa; color: #fff; border:1px solid #2fb0fa;  }
.btn:hover, .btn:focus, .media-cap a:hover, .media-cap a:focus, input[type="submit"]:hover, input[type="submit"]:focus{ background: #fff; color: #2fb0fa; }

/*=========================*******==================***Home***==================*******==================*/

.top-bar .toggle-topbar.menu-icon a span::after{ box-shadow: 0 0 0 1px #0B0B0B,0 7px 0 1px #0B0B0B,0 14px 0 1px #0B0B0B; }

 header, .follow-us{ border-top:5px solid #2fb0fa;  }
 header.gototop{  background: #fff;   box-shadow: 0px 0px 5px #AFAFAF;   }
 
.top-bar-section ul li a{ color:#1e1e1e; }
.top-bar-section ul li:hover a, .top-bar-section ul li a:hover, .utility ul li a:hover, .utility ul li a:focus{ color:#2fb0fa !important; }
.top-bar-section ul li:hover .dropdown a{ color:#fff !important; } 
.top-bar-section ul li .dropdown a:hover, .top-bar-section ul li .dropdown a:focus{ color:#fff !important; background:#1e1e1e !important; }
.top-bar-section .dropdown{ background: #2FB0FA; }
	 
.utility{  border-left: 1px solid #e9e9e9; }
.utility ul li a, .top-bar .toggle-topbar.menu-icon a{ color:#0b0b0b; }

.about-music{ background:url(../img/About-Music-bg.jpg) no-repeat  top center; background-size:cover; }
.about-music p{ color:#6c6c6c; }

.home-services h4, .home-services p{ color:#504e4e;  }
.home-services span{ color:#191919; }
.home-services .btn{ background: transparent; color: #343434; border: 1px solid #343434; }
.home-services .btn:hover, .home-services .btn:focus{ background:#343434; color:#fff; }

.featured-songs{ background:url(../img/Featured-Songs-bg.jpg) no-repeat; background-size: cover; }
.song-box{ background: rgba(255,255,255,0.1); }
/*.play-song{ background:#fff; border:1px solid #dbdbdb; }
.play-song .fig-cap, .album-song .song-box{ background:#fff; }
.song-name p, .song-name span, .share-bc, .play-line p, .recent-release p{ color:#323232; }
.share-bc .grey{ color:#999999; }
.song-play-line{ background:url(../img/play-line.png) no-repeat; background-size: 100%;  }
.song-list ul li.active{ background:#131313; color:#fff; }
.song-list ul li{ color:#787878; background:#323232;  border-bottom:2px solid #3e3e3e; }*/

.famous-musician:before{ background:url(../img/Famous-Musician-bg1.png) no-repeat;  background-size: cover; }
.famous-musician:after{ background:url(../img/Famous-Musician-bg2.png) no-repeat;  background-size: cover; }
.famous-musician p{ color:#727272;  }

.upcoming-event{background: #fff; box-shadow: 0 0px 8px rgba(0,0,0,0.23); }
.upcoming-event h4{ background: #42a4e1; color: #fff; }

.date p, .date span, .event-title span em{ color: #42a4e1;  }
.event-title h5 a, .event-title span{ color: #474747;}
.event-title h5 a:hover, .event-title h5 a:focus{ color:#42a4e1; }

.inspired h3{ color:#2d2d2d; }
.inspired span{ border: 2px solid #03e0f4; }

.pre-order{ background: #4297CE url(../img/Pre-Order-bg.jpg) no-repeat center top; }
.pre-order .titles p{ color:#3e3e3e; }

.social{ background: #4e4e4e; }

footer{ border-top: 1px solid #e5e5e5; }
footer p, footer a{ color: #9e9e9e; }

/*=========================*******==================***biography***==================*******==================*/

.middle-wrap.biography{ background:#eaeaea; }
.user-icon{ background: #282828; }
.user-detail{ background:#131313;  }
.user-detail p{ color:#aaaaaa; }
.biography .slick-prev:before, .biography .slick-next:before{ background: #2fb0fa; border: 9px solid #FFF; }
.band .user-detail{ background:#4b4a4a;  }

/*=========================*******==================***Tour***==================*******==================*/

.middle-wrap{ background:#fafafa;}
.tour-event-detail h5 a{ color:#3e3d3d; }
.event-date{ border: 5px solid #2fb0fa; }

/*=========================*******==================***gallery***==================*******==================*/

.gallery-title { background:#fff; }
.filter-wrap li{ border-left: 1px solid #919393; }
.filter-wrap .but a{ color:#919393; }
.filter-wrap .activbut a, .filter-wrap .but a:hover{ color:#03e0f4; }
.gallery-portfolio{ background: #e9e9e9; box-shadow: inset 0px 0 60px 0px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 0 60px 0px rgba(0,0,0,0.5); -moz-box-shadow: inset 0px 0 60px 0px rgba(0,0,0,0.5);
 -o-box-shadow: inset 0px 0 60px 0px rgba(0,0,0,0.5);}
.gallery  .img-center{ color: #fff; background: rgba(47, 176, 250, 0.87); }

.pagination ul li a{ color:#000; border: 3px solid #000;}
.pagination ul li a:hover, .pagination ul li a:focus, .pagination ul li.active a{ background:#2fb0fa; color:#fff; border:3px solid #2fb0fa; }

/*=========================*******==================***media***==================*******==================*/

.media-package{ background:url(../img/Media-Package-bg.png) no-repeat;  border:1px solid #5effff; }
.media-1{ border: 12px solid #fff; box-shadow: 0 0 10px rgba(0,0,0,0.3); }
.media-2{ box-shadow: 0px 0px 20px rgba(0,0,0,0.35); }
.media-cap a{ border: 2px solid #fff; }

/*.poster{ 
background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%, #1e5799 100%, #7db9e8 100%, #207cca 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%,#1e5799 100%,#7db9e8 100%,#207cca 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%,#1e5799 100%,#7db9e8 100%,#207cca 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#207cca',GradientType=0 );
 }*/
 
.new-promo .btn{ background:transparent; border:2px solid #fff; }
.new-promo .btn:hover, .new-promo .btn:focus{  background:#fff; }

/*=========================*******==================***album-song***==================*******==================*/

.album-song{  box-shadow: 0px 65px 100px -85px #000;  }
.recent-release .icon-cd{ color: #8b8b8b;}
.recent-release .user-detail{ background:#424242; }
.new-album{ background: #02909d; color: #fff; }

.song-detail p{  color: #838383;  }
.view-lyrics{ color: #838383; border: 2px solid #838383; }
.view-lyrics:hover, .view-lyrics:focus{ background:#838383; color:#fff; }
.album-social li a{ color:#fff; }
.album-social li a:hover, .album-social li a:focus{ color:#fff; background:none; }
.album-social .fa-facebook{ background:#3b5998; border:2px solid #3b5998;  }
.album-social .fa-facebook:hover, .album-social .fa-facebook:focus{ color:#3b5998; }
.album-social .fa-twitter{ background:#4fccfb; border:2px solid #4fccfb; }
.album-social .fa-twitter:hover, .album-social .fa-twitter:focus{ color:#4fccfb; }
.album-social .fa-google-plus{ background:#c05126; border:2px solid #c05126; }
.album-social .fa-google-plus:hover, .album-social .fa-google-plus:focus{ color:#c05126; }
.song-search b, .song-search ul li a{ color:#696969; }

/*=========================*******==================***News Feed***==================*******==================*/

.news-date:before{  border-left: 0px solid transparent; border-right: 40px solid transparent; border-top: 35px solid #2FB0FA; }
.news-title-cap{  background: rgba(47,176,250,0.70);  }
.cat li, .cat li a{ color:#565656; }
.news-list .news-date{ background: #258bc5; }
.news-list .news-date:before{  border-left: 0px solid transparent; border-right: 18px solid transparent; border-top: 15px solid #258bc5; }

/*=========================*******==================***Blog***==================*******==================*/

.blog-search input[type="text"]{ border:1px solid #e2e2e2; background:transparent }
.blog-search input[type="submit"] { background: url(../img/search.png) no-repeat center center; border:none; }
.blog-cat li{ border-left: 1px solid #868686; }
.blog-cat-list ul li a{ background: url(../img/list-angle.png) no-repeat 0% 50%; color: #bebcbc;  border-bottom: 1px solid #BEBCBC; }
.blog-tab span{ color:#818181 }
.read-more{ color: #028c99; }
.tabs dd>a, .tabs .tab-title>a{ color:#8c8c8c;  background:transparent  }
.tabs dd.active>a, .tabs .tab-title.active>a, .tabs dd>a:hover, .tabs .tab-title>a:hover{ background:#2fb0fa; color:#fff; }
.tweets_txt{ color: #b4b3b3; }
.archive ul li a{ background: url(../img/list-circle.png) no-repeat 0% 50%; }

.bolg-facebook h6, .bolg-facebook p{ color:#284788;  }
.like-btn{ color: #284788; border: 1px solid #284796;  }
.like-btn:hover, .like-btn:focus{ color:#fff; background:#284788; }

.author-comment ul li a{  background: #adadad; color: #fff; }
.author-comment ul li a:hover, .author-comment ul li a:focus{ color:#505355; background:none; }
.author-comment .fig{ border: 6px solid #2fb0fa; }
.blog-comment-list .author-comment .fig{ border: 6px solid #afafaf }


/*=========================*******==================***Feature***==================*******==================*/

.main-blog .blog-wrap ul li a:hover, .main-blog .blog-wrap ul li a:focus, .main-media a:hover, .main-media a:focus, .features-product h3 a{ color:#2fb0fa; }

.features-page h2, .features-page p, .main-blog span, .main-faq .accordion-title, .events ul li, .events ul li a, .logout span, .logout a, .features-store span, .product h6 a, .filter-price p,
.feature-menu ul li a{  color:#2c2c2c; }
.features-page h3, .main-media a{ color:#3f3f3f; }
.main-event .sub-title{ color: #2fb0fa; }
.event-cntnt{background: #f3f3f3; }
.events ul li:after{ color: #000; }
.news span{ color: #b1b1a7; }







.accordion{ background:#fff; }
.accordion .accordion-navigation>a, .accordion dd>a{background: #464646; color: #fff; border-bottom: 1px solid #fff; }
.accordion li > a:hover, .accordion li.active > a{ background: #2fb0fa  !important; color: #fff !important; }
.accordion .accordion-navigation>.content.active,.accordion dd>.content.active { background:none; }
.accordion .accordion-navigation>.content p,.accordion dd>.content.active p{ color: #aaa; }



.right-forum .new-topic{ color:#fff; background:#2fb0fa; border:2px solid #2fb0fa;}
.right-forum .new-topic:hover, .right-forum .new-topic:focus{  background: none; color:#2fb0fa; }
.right-forum .subscribe{color:#fff;  background:#464646; border:2px solid #464646; }
.right-forum .subscribe:hover, .right-forum .subscribe:focus{  background: none; color:#464646; }
.forum-title table tr{ background: #FAFAFA; }
.forum-title table tr.title-row th, .forum-title table tr td span{ color:#303d4d; }
.forum-title table tr td.test, .main-blog .blog-wrap ul li a{ color: #1a374d;  }
.forum-title table tr th, .forum-title table tr td{ color: #5f5f5f; }
.features-store a{ color:#ce0000;}
.features-product{ border: 3px solid #2FB0FA; }
.paginations ul li a{ border:3px solid #464646; color:#464646; }
.paginations ul li a:hover, .paginations ul li a:focus, .paginations ul li a.active{ color:#fff; background:#2fb0fa; border:3px solid #2fb0fa; }
.feature-menu h4{  color:#ffffff; background:#2fb0fa; }
.feature-menu ul li:hover a, .feature-menu ul li.selected a, .feature-menu ul li a:focus{ color:#000; font-weight: 700; }

/*=========================*******==================***Contact***==================*******==================*/

.contact-box{ background: #ebebeb; }
.contact-box em{ background: #484747; color: #ebebeb; }
.contact-box h5, .contact-box p, .contact-box a{ color:#484747; }

.booking, .filter-price .irs-bar{background:#2fb0fa; }
.booking em{ background: #fff; color: #2fb0fa; }
.booking h5, .booking p, .booking a{ color:#fff; }

/*=========================*******==================***Store***==================*******==================*/

.filter-price .irs-line{ background:#e4e4e4; }
.filter-price .irs-slider{ background: #2FB0FA; border: 6px solid #e4e4e4; }

a#catshopclear, a#catshopbuy {background: #2fb0fa;color: #fff;border: 1px solid #2fb0fa;}
a#catshopclear:hover, a#catshopbuy:hover {background:transparent;color: #2fb0fa;}
table tr.even, table tr.alt, table tr:nth-of-type(even){background:transparent;}



/*=========================*******==================***Media Query***==================*******==================*/

@media(max-width:991px){
	

	.biography .slick-prev:before, .biography .slick-next:before{ border: 7px solid #FFF; }

}

@media(max-width:640px){

	.top-bar-section ul{ border-top: 1px solid #1A1B1B; }
	.top-bar-section ul li a, .top-bar-section ul li:hover .dropdown a { color:#1e1e1e !important; } 
	.top-bar-section ul li:hover a, .top-bar-section ul li a:hover, .top-bar-section ul li .dropdown a:hover{ color:#2fb0fa !important; background:none !important; }	
	.news-date:before { border-left: 0px solid transparent; border-right: 25px solid transparent; border-top: 25px solid #2FB0FA; }


}




	


















































































